Subject: Fwd: Leaves on 28/11/2019 and 02/12/2019
From: Rahul Kapoor <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Tue, 12 Nov 2019 18:12:32 -0700 (MST)

Hi Ashish, 

I want to have my week-offs on 28/11/2019 and 02/12/2019, as I need to attend two weddings and I can not miss these events. 
Kindly adjust my week offs, I have 3.5 week offs pending (including half from last month). I hope you understand. 

Kind Regards, 
Rahul Kapoor 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Rahul Kapoor" <[email-masked]> 
Sent: Friday, 8 November, 2019 10:49:01 
Subject: Re: Leaves on 28/11/2019 and 02/12/2019 

Hi Rahul, 

This is noted. I would check if a leave can be approved for the 28th of this Month and let you know further. 

Kind Regards, 
Sankarshan Rajan 

From: "Rahul Kapoor" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, November 8, 2019 2:26:07 AM 
Subject: Leaves on 28/11/2019 and 02/12/2019 

Hi Sankarshan, 

I want to have my week-offs on 28/11/2019 and 02/12/2019, as I need to attend two weddings and I can not miss these events. 
Kindly adjust my week offs, I have 3.5 week offs pending (including half from last month). I hope you understand. 

Kind Regards, 
Rahul